[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMExit

WMExit - LCL Message for exit from control

## Declaration

Source position: controls.pp line 1764

`protected procedure TWinControl.WMExit(`
`var Message: TLMExit`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.